extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 

        div.container
            div.row.mb-6.align-items-center
                div.col-12.col-sm.order-sm-2.mb-4.mb-sm-0
                    div.bw-subscib.text-sm-right.mb-0 
                        span.mr-2 To use SAFT you need to 
                        button.btn.btn-md.btn-outline Subscribe
                div.col-12.col-sm-auto.order-md-1
                    div.db-section__toggle
                        button.tab SAFT           
                        button.tab.active Add Collateral           
            

            div.c-wrap.c-b-wrap#cb-collateral-recipients
                div.c-wrap__header
                    div.h3 Collateral Recipients
                div.c-wrap__form        
                    form  
                        div.row
                            div.col.col-12.col-md-5
                                label.input-label Contract Address
                                input(type="text", placeholder="0x000").input-control.has-error
                                span.input-error Add Contract Address
                            div.col.col-12.col-md-4  
                                label.input-label Tokens ID range
                                input(type="text", placeholder="1-100").input-control
                            div.col.col-12.col-md-3 
                                label.input-label &nbsp;
                                button(type="submit" disabled).btn.btn-grad Add
                        
                        div.c-wrap__upload-row
                            button.btn-link.btn-csv.mr-md-3 Click to upload a CSV file
                            span.d-none.d-md-inline 
                                span.mr-3 or 
                                | drag and drop it here

                div.c-wrap__table.mt-3 
                    div.item 
                        div.row 
                            div.col-3.col-md-1.mb-2 #7
                            div.col-9.col-md-2.mb-2  
                                span.text-break 0x39...17b

                            div.col-3.col-md-auto.col-md-1.mb-2
                                div.tb-nft 
                                    img(src="../pics/test-token-2.jpg")                            

                            div.col-auto.col-md-5
                                span.text-break ID 17

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")
                    div.item 
                        div.row 
                            div.col-3.col-md-1.mb-2 #6 
                            div.col-9.col-md-2.mb-2  
                                span.text-break 0x39...17b

                            div.col-3.col-md-auto.col-md-1.mb-2
                                div.tb-nft 
                                    img(src="../pics/test-token-2.jpg")                            

                            div.col-auto.col-md-5
                                span.text-break ID 16

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")
                    div.item 
                        div.row 
                            div.col-3.col-md-1.mb-2 #5 
                            div.col-9.col-md-2.mb-2  
                                span.text-break 0x39...17b

                            div.col-3.col-md-auto.col-md-1.mb-2
                                div.tb-nft 
                                    img(src="../pics/test-token-2.jpg")                            

                            div.col-auto.col-md-5
                                span.text-break ID 15

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")
                    div.item 
                        div.row 
                            div.col-3.col-md-1.mb-2 #4
                            div.col-9.col-md-2.mb-2  
                                span.text-break 0x39...17b

                            div.col-3.col-md-auto.col-md-1.mb-2
                                div.tb-nft 
                                    img(src="../pics/test-token-2.jpg")                            

                            div.col-auto.col-md-5
                                span.text-break ID 14

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")
                    div.item 
                        div.row 
                            div.col-3.col-md-1.mb-2 #3
                            div.col-9.col-md-2.mb-2  
                                span.text-break 0x39...17b

                            div.col-3.col-md-auto.col-md-1.mb-2
                                div.tb-nft 
                                    img(src="../pics/test-token-2.jpg")                            

                            div.col-auto.col-md-5
                                span.text-break ID 13

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")
                    div.item 
                        div.row 
                            div.col-3.col-md-1.mb-2 #2 
                            div.col-9.col-md-2.mb-2  
                                span.text-break 0x39...17b

                            div.col-3.col-md-auto.col-md-1.mb-2
                                div.tb-nft 
                                    img(src="../pics/test-token-2.jpg")                            

                            div.col-auto.col-md-5
                                span.text-break ID 12

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")
                    div.item 
                        div.row 
                            div.col-3.col-md-1.mb-2 #1 
                            div.col-9.col-md-2.mb-2  
                                span.text-break 0x39...17b

                            div.col-3.col-md-auto.col-md-1.mb-2
                                div.tb-nft 
                                    img(src="../pics/test-token-2.jpg")                            

                            div.col-auto.col-md-5
                                span.text-break ID 11

                            button.btn-del
                                img(src="../pics/icons/i-del.svg", alt="")                                

            div.c-wrap.c-b-wrap.file-dragged
                //- div.upload-poopover
                //-     div.inner 
                //-         div.h3 Drop your file here 
                div.c-wrap__header#cb-collateral
                    div.h3 Collateral for each NFT
                    div.c-wrap__info 
                        div Enter <span class="text-grad">address = 0</span>, to add BNB
                        img(src='../pics/icons/i-attention.svg' alt='')   


                div.c-wrap__form      
                    form  
                        div.row
                            div.col.col-12.col-md-5
                                label.input-label ERC 20  Address
                                div.select-group
                                    input(type="text", placeholder="0.000").input-control
                                    div.select-coin
                                        div.select-coin__value
                                            span.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/techniftsy.svg", alt="")
                                                | techNIFTSY 
                                            img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
    
                                        ul.select-coin__list(style="display: none;") 
                                            li
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/eth.svg", alt="")
                                                    | ETH 
                                            li
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/dai.svg", alt="")
                                                    | DAI  
                                            li                                                
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/usdt.svg", alt="")
                                                    | USDT 
                                            li 
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/usdc.svg", alt="")
                                                    | USDC
                                            li                                                
                                                span.field-unit
                                                    span.i-coin
                                                        img(src="../pics/coins/niftsy.svg", alt="")
                                                    | NIFTSY                                 
                            div.col.col-12.col-md-4  
                                label.input-label Amount
                                input(type="text", placeholder="").input-control
                            div.col.col-12.col-md-3 
                                label.input-label &nbsp;
                                button(type="submit" disabled).btn.btn-grad Add

                        div.c-wrap__upload-row
                            button(type="submit").btn-link.btn-csv.mr-md-3 Click to upload a CSV file
                            span.d-none.d-md-inline 
                                span.mr-3 or 
                                | drag and drop it here




            div.row.mb-7.mb-lg-9
            
                div.col-md-5.py-3.order-md-2
                    div.c-errors
                        div.mb-3.text-orange To enable the Wrap button, correct the errors (click to see the details):
                        ul 
                            li     
                                a(href="#cb-collateral-recipients") Empty Address
                            li     
                                a(href="#cb-collateral") Empty Collateral List

                div.col-md-4.py-3.order-md-3
                    button.btn.btn-lg.w-100(disabled) Add Collateral       
                
                div.col-md-3.py-3.order-md-1
                    button(type="submit").btn.btn-lg.btn-gray.w-100 Clear Form
